.benefits-mv {
	max-width: 90rem;
	margin: 0 auto;
	padding: 3.75rem 2.5rem 0;
}
.benefits-ojt {
	margin-top: 2rem;
}
.benefits__tl-wrap {
	text-align: center;
	position: relative;
}
.benefits__tl-wrap::before {
	content: "";
	width: 120rem;
	height: 38.75rem;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,0);
	background: url("../img/benefits/img_tl-bg01.jpg") center 0 no-repeat;
	background-size: contain;
	z-index: 0;
}
.benefits-env .benefits__tl-wrap::before {
	background-image: url("../img/benefits/img_tl-bg02.jpg");
}
.benefits__tl-in {
	position: relative;
	padding-top: 2.1875rem;
}
.benefits__tl {
	font-size: 4.125rem;
	letter-spacing: .25em;
	margin-bottom: 1.25rem;
}
.benefits__tl-sub {
	font-size: 1.75rem;
	font-weight: 500;
	color: #fff;
	letter-spacing: .05em;
}
.benefits__tl-sub span {
	display: inline-block;
	background: #231815;
	padding: .1em .4em .4em;
}
.benefits__ttl {
	font-size: 1.875rem;
	font-weight: 500;
	margin-top: 5rem;
}
@media screen and (max-width: 767px) {
	.benefits__tl-in {
		padding-top: 1rem;
	}
	.benefits__tl-wrap::before {
		width: 46rem;
		height: 14.875rem;
	}
	.benefits__tl {
		font-size: 1.687rem;
		margin-bottom: .5rem;
	}
	.benefits__tl-sub {
		font-size: .6875rem;
	}
	.benefits__ttl {
		font-size: .938rem;
		line-height: 1.8;
		margin-top: 2.375rem;
	}
}

.benefits-ojt__pict {
	max-width: 75rem;
	margin: 3.125rem auto 0;
	position: relative;
}
@media screen and (max-width: 767px) {
	.benefits-ojt__pict {
		padding: 0 1.25rem;
		margin-top: 2rem;
	}
}

.benefits-circle__wrap {
	text-align: center;
	position: relative;
	margin-top: 9.375rem;
}
.benefits-circle__wrap::before {
	content: "";
	width: 23.3125rem;
	height: 23.3125rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	background: url("../img/benefits/img_tl-circle01.png") center 0 no-repeat;
	background-size: contain;
	z-index: 0;
}
.benefits-env .benefits-circle__wrap::before {
	background-image: url("../img/benefits/img_tl-circle02.png");
}
.benefits-circle__in {
	position: relative;
}
.benefits-circle__tl {
	font-size: 3.125rem;
	font-weight: 500;
	letter-spacing: .25em;
	margin-bottom: 1.25rem;
}
.benefits-circle__tl-sub {
	font-size: 1.875rem;
	font-weight: 500;
	letter-spacing: .05em;
}
.benefits-circle__ttl {
	margin-top: 3.125rem;
	font-size: 2rem;
	line-height: 1.4;
	font-weight: 500;
	letter-spacing: .05em;
}
.benefits-circle__ttl .none{
	display: none;
}
@media screen and (max-width: 1920px) {
	.benefits-circle__ttl .none{
		display: block;
	}
}
@media screen and (max-width: 767px) {
	.benefits-circle__wrap {
		margin-top: 5rem;
	}
	.benefits-env__list + .benefits-circle__wrap {
		margin-top: 2.5rem;
	}
	.benefits-circle__tl {
		font-size: 1.375rem;
		margin-bottom: .5rem;
	}
	.benefits-circle__tl-sub {
		font-size: .8125rem;
	}
	.benefits-circle__ttl {
		font-size: .8125rem;
		margin-top: 1.25rem;
		line-height: 1.785;
	}
	.benefits-circle__wrap::before {
		width: 10.375rem;
		height: 10.375rem;
	}
}

.benefits-ojt__list {
	margin-top: 6.25rem;
}
.benefits-ojt__item {
	max-width: 76.875rem;
	margin: 0 auto;
	display: flex;
	gap: 2.5rem;
	justify-content: space-between;
	align-items: center;
}
.benefits-ojt__item + .benefits-ojt__item {
	margin-top: 5.25rem;
}
.benefits-ojt__tx {
	flex: 1;
	max-width: 43.75rem;
}
.benefits-ojt__tl {
	font-size: 1.875rem;
	font-weight: 500;
	line-height: 1.833;
}
.benefits-ojt__tl span {
	display: inline-block;
	padding-left: 1.2rem;
	padding-right: 4rem;
	background: #fcd13e;
	position: relative;
	overflow: hidden;
}
.benefits-ojt__tl span::after {
	content: "";
	width: 3.75rem;
	height: 3.75rem;
	background: #fff;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(50%,-50%) rotate(45deg);
}
.benefits-ojt__icon {
	width: 29.375rem;
}
.benefits-ojt__t {
	font-size: 1.3125rem;
	line-height: 1.71;
	margin-top: 1rem;
}
.benefits-ojt__t .benefits-ojt__small {
	font-size: .9375rem;
}
@media screen and (max-width: 767px) {
	.benefits-ojt__list {
		margin-top: 4rem;
		padding: 0 2.25rem;
	}
	.benefits-ojt__item {
		display: block;
	}
	.benefits-ojt__item + .benefits-ojt__item {
		margin-top: 2.5rem;
	}
	.benefits-ojt__tl {
		font-size: 1rem;
	}
	.benefits-ojt__t {
		font-size: .75rem;
		margin-top: .5rem;
	}
	.benefits-ojt__icon {
		width: 22.5rem;
		margin-top: 1rem;
	}
	.benefits-ojt__t .benefits-ojt__small {
		font-size: .75rem;
	}
}

.benefits-env {
	margin-top: 10rem;
}
.benefits-env__list {
	margin-top: 5rem;
	margin-bottom: 11.25rem;
}
.benefits-env__item {
	display: flex;
	max-width: 75rem;
	margin: 0 auto;
	text-align: left;
	gap: 1.875rem;
	position: relative;
}
.benefits-env__item + .benefits-env__item  {
	margin-top: 4.625rem;
}
.benefits-env__num {
	width: 8rem;
}
.benefits-env__i {
	font-weight: 500;
	font-size: 4.75rem;
	color: #ec7291;
	position: relative;
}
.benefits-env__i::after {
	content: "";
	position: absolute;
	top: 0;
	right: 3.5rem;
	width: .1rem;
	height: 10rem;
	background: #000;
	transform: rotate(40deg);
}
.benefits-env__tx {
	flex: 1;
	max-width: 48rem;
}
.benefits-env__item01 .benefits-env__tx,
.benefits-env__item02 .benefits-env__tx {
	max-width: 41.25rem;
}
.benefits-env__tl {
	font-weight: 500;
	font-size: 2.25rem;
	margin-bottom: 1.25rem;
}
.benefits-env__t {
	font-size: 1.3125rem;
	line-height: 1.71;
	min-height: 4.48875rem;
}
.benefits-env__icon {
	position: absolute;
	top: 0;
	right: 0;
	object-fit: contain;
}
.benefits-env__item01 .benefits-env__icon img {
	width: 14.375rem;
	height: 11.25rem;
}
.benefits-env__item02 .benefits-env__icon img {
	width: 11.375rem;
	height: 15.375rem;
}
.benefits-env__item04 .benefits-env__icon img {
	width: 10rem;
	height: 7.25rem;
}
.benefits-env__item05 .benefits-env__icon img {
	width: 20.1875rem;
	height: 18.875rem;
}
.benefits-env__item07 .benefits-env__icon img {
	width: 15.625rem;
	height: 10.875rem;
}
@media screen and (max-width: 767px) {
	.benefits-env {
		margin-top: 2.8125rem;
	}
	.benefits-env__list {
		margin-top: 3.75rem;
		margin-bottom: 2.5rem;
		padding: 0 1.25rem;
	}
	.benefits-env__item {
		gap: .7rem;
	}
	.benefits-env__item + .benefits-env__item {
		margin-top: 1.8rem;
	}
	.benefits-env__num {
		width: 4rem;
	}
	.benefits-env__i {
		font-size: 2.06rem;
	}
	.benefits-env__i::after {
		right: 2rem;
		width: .05rem;
		height: 5rem;
		transform: rotate(40deg);
	}
	.benefits-env__tl {
		font-size: 1rem;
		line-height: 1.43;
		margin-bottom: .5rem;
	}
	.benefits-env__t {
		font-size: .75rem;
	}
	.benefits-env__tx {
		max-width: 12rem;
	}
	.benefits-env__item01 .benefits-env__tx,
	.benefits-env__item02 .benefits-env__tx {
		max-width: 12rem;
	}
	.benefits-env__item05 .benefits-env__tx {
		max-width: 14rem;
	}
	.benefits-env__item05 .benefits-env__tx .benefits-env__t {
		max-width: 11.5rem;
	}
	.benefits-env__item01 .benefits-env__icon img {
		width: 6.375rem;
		height: 5rem;
	}
	.benefits-env__item02 .benefits-env__icon img {
		width: 5rem;
		height: 6.875rem;
	}
	.benefits-env__item04 .benefits-env__icon img {
		width: 5.625rem;
		height: 4.06rem;
	}
	.benefits-env__item05 .benefits-env__icon img {
		width: 6.875rem;
		height: 10rem;
	}
	.benefits-env__item07 .benefits-env__icon img {
		width: 6rem;
		height: 4.125rem;
	}
}

.benefits-health {
	padding-bottom: 6.25rem;
	text-align: center;
}
.benefits-health__tx {
	font-size: 2.1875rem;
	font-weight: 500;
	line-height: 2.085;
	position: relative;
	margin: 7.5rem auto 0;
	max-width: 50rem;
	background: url("../img/benefits/img_health-bg.jpg");
	background-size: auto 4.56rem;
}
.benefits-health__tx::after {
	content: "";
	width: 9rem;
	height: 13.875rem;
	position: absolute;
	top: 0;
	right: -2rem;
	transform: translate(100%,0);
	background: url("../img/benefits/img_pict09.png") center center no-repeat;
	background-size: contain;
}
.benefits-health__tx::before {
	content: "";
	width: 100%;
	height: .3rem;
	background: #fff;
	position: absolute;
	left: 0;
	bottom: 0
}
@media screen and (max-width: 767px) {
	.benefits-health {
		padding: 0 .8rem 4rem;
	}
	.benefits-health__tx {
		font-size: 1rem;
		margin-top: 1.875rem;
		background-size: auto 2.085rem;
	}
	.benefits-health__tx::after {
		content: "";
		width: 3.25rem;
		height: 5rem;
		top: -2rem;
		right: .5rem;
		transform: translate(0,-100%);
	}
}

